Support » Plugin: Yoast SEO » YoastSEO is not defined

  • Resolved nekrasovweb

    (@nekrasovweb)


    Hi
    I have Serious Problem With Yoast,I had no problem until yesterday.
    But today …
    I’ll try to edit my pages and i got this error
    i’m Searched for resolve that, but i can’t find great answer

    i can use my site with Classic Editor but gutenberg show this error

    Can i solve that ?
    This is my site

    ReferenceError: YoastSEO is not defined
        at u (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-1271.min.js?ver=12.7.1:1:53090)
        at e.exports (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-1271.min.js?ver=12.7.1:1:53482)
        at t.value (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-1271.min.js?ver=12.7.1:5:39994)
        at re (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:95:261)
        at Vg (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:95:54)
        at ph (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:217:70)
        at lh (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:126:409)
        at O (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:121:71)
        at ze (https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:118:14)
        at https://xn--80aehjudhbgfnqmr.xn--p1ai/wp-includes/js/dist/vendor/react-dom.min.js?ver=16.9.0:53:49
    • This topic was modified 1 year, 4 months ago by nekrasovweb.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • I Have This problem too…
    But i didn’t got any answer yet …

    i use classic editor temporary now :/

    is This My Text 😐 ? 😀

    Plugin Support Pcosta88

    (@pcosta88)

    @nekrasovweb

    That sounds like a plugin or theme conflict. Can you try and gather as much information for us as possible? Please perform the following:

    1. Make sure you are using the most recent WordPress Core, v5.2.3. If you are not sure what version you have or how to update, your host provider can help. Also, be sure and update your non-Yoast plugins.

    2. Make sure the issue doesn’t persist when Yoast SEO is disabled.

    3. If the issue only happens when Yoast is enabled, please Check for conflicts.

    If you find a conflict with a plugin or a theme, you can create a new GitHub issue for our developers. Please report the issue to a third party developer as well.

    If you didn’t find any conflicts or errors, we think the issue is specific to your site. We’d need to investigate further but are unable to do so on these forums. You can purchase Yoast SEO Premium and receive our Premium email support and we can help you further.

    @nekrasovweb
    If you are still experiencing the issue per the forum guidelines, we ask that you please create separate topics for the issues you are experiencing. That way it’s easier to track issues and provide assistance on your specific concerns on your specific site. Plus, you will get your own alerts for the issue rather than someone else’s. You may make a new topic here: https://wordpress.org/support/plugin/wordpress-seo/#new-post. Thanks!

    Plugin Support amboutwe

    (@amboutwe)

    This thread has been marked as resolved due to a lack of activity.

    You’re always welcome to re-open this topic. Please read this post before opening a new request.

    Thanks for understanding!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘YoastSEO is not defined’ is closed to new replies.